.user-login-form-wrap {
  margin-bottom: -10px;
}
.user-login-from {
  text-align: center;
  margin: 16px 0 40px 0;
}
.user-login-from h2 {
  font-size: 14px;
  font-weight: bold;
  color: #b5cc2b;
}
.user-login-from p {
  font-size: 12px;
  margin: 16px 0;
}
.user-login-title {
  font-size: 1.4rem;
  margin-bottom: 30px;
  text-align: center;
}
.user-login-title.yet-registration {
  margin-top: 40px;
  margin-bottom: 50px;
}
.user-login-devide {
  color: #999;
  margin: 40px 0;
  position: relative;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}
.user-login-devide:before,
.user-login-devide:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.user-login-devide:before {
  width: 65%;
  height: 1px;
  background-color: #ccc;
  z-index: -2;
}
.user-login-devide:after {
  width: 50px;
  height: 1.4rem;
  background-color: #fff;
  z-index: -1;
}
.user-login-btn-group {
  text-align: center;
  margin: 10px 0;
}
.user-login-btn-wrap:first-child {
  margin-bottom: 20px;
}
.user-login-btn {
  font-size: 1.4rem;
}
.user-login-btn-img {
  margin-right: 10px;
}
.user-login .caution {
  border: 1px solid #eb9192;
  padding: 16px;
  margin: 16px 30px;
  border-radius: 3px;
  text-align: center;
}
.user-login .caution h2 {
  color: #e53c54;
  font-size: 1.4rem;
  margin-bottom: 16px;
}
.user-login .caution a {
  margin: 8px 0;
  display: block;
  color: #eb9192;
  text-decoration: underline;
}

.user-login-form {
  margin: 0 30px 32px;
}
.user-login-form-error {
  color: #e53c54;
  text-align: center;
  margin: 0 32px;
}
.user-login-form-title {
  margin-bottom: 30px;
}
.user-login-form-group {
  margin-bottom: 30px;
}
.user-login-form-item {
  margin-bottom: 30px;
}
.user-login-form-checkbox {
  text-align: center;
  margin-bottom: 40px;
}
.user-login-form-btn {
  text-align: center;
}
.user-login-form-forget-password {
  text-align: center;
}
.user-login-form-forget-password a {
  text-decoration: underline;
}

.form-input .form-label {
  display: block;
  color: #eb9192;
  margin-bottom: 6px;
  font-size: 1.1rem;
  font-weight: bold;
}
.form-input .form-label--center {
  text-align: center;
}
.form-input input:not([type="checkbox"]):not([type="submit"]),
.form-input textarea,
.form-input select {
  -webkit-appearance: none;
  /* ベンダープレフィックス(Google Chrome、Safari用) */
  -moz-appearance: none;
  /* ベンダープレフィックス(Firefox用) */
  appearance: none;
  /* 標準のスタイルを無効にする */
  cursor: pointer;
  /* マウスカーソルの形を指定する */
  font-size: 1.3rem;
  width: 100%;
  background: #fff;
  border-radius: 8px;
  box-sizing: border-box;
  border: 1px solid #d9d7d7;
  display: block;
  padding: 10px;
  flex: 1;
}
.form-input-area {
  display: flex;
  justify-content: center;
}
.form-input-area-prepend {
  align-self: center;
  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 4px;
}
.form-input-area-append {
  align-self: center;
  font-weight: bold;
  font-size: 1.2rem;
  margin-left: 4px;
}
.form-input--error input:not([type="checkbox"]):not([type="submit"]),
.form-input--error textarea,
.form-input--error select {
  border-color: #e53c54;
}
.form-input--error .error-msg {
  color: #e53c54;
  margin: 4px 2px 0;
}
.form-input--inline input:not([type="checkbox"]):not([type="submit"]),
.form-input--inline select {
  display: inline-block;
  width: auto;
}
.form-input--inline .form-input-select {
  display: inline-block;
}
.form-input-select {
  position: relative;
}
.form-input-select-wide {
  flex: 1;
}
.form-input-select select {
  padding-right: 30px;
}
.form-input-select:after {
  position: absolute;
  background-color: #eb9192;
  background-image: url(/9f2a00f6cde5951f48e3dcc0eb4b4046.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  box-sizing: border-box;
  content: '';
  color: #fff;
  text-align: center;
  pointer-events: none;
  display: inline-flex;
  width: 16px;
  height: 16px;
  border-radius: 30px;
  font-weight: bold;
  line-height: 1.3;
  right: 10px;
  top: 10px;
}
.form-input--message {
  resize: none;
}
.form-input--checkbox {
  display: inline-block;
  font-size: 1.2rem;
  cursor: pointer;
}
.form-input--checkbox.is_disabled {
  cursor: not-allowed !important;
  opacity: 0.5;
}
.form-input--checkbox.form-input--error .form-input--checkbox-box {
  border-color: #e53c54;
}
.form-input--checkbox-box {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
  margin-right: 4px;
  border: 2px solid #b3b1b1;
  background: #fff;
  border-radius: 4px;
  vertical-align: middle;
  box-sizing: border-box;
}
.form-input--checkbox-box:before {
  content: '';
  display: block;
  width: 10px;
  height: 6px;
  border-left: 3px solid #eb9192;
  border-bottom: 3px solid #eb9192;
  opacity: 0;
  transition: all 0.1s linear;
  transform: rotate(-90deg) translate(2px, -2px);
}
.form-input--checkbox-label {
  display: inline-flex;
}
.form-input--checkbox-check {
  display: none;
}
.form-input--checkbox-check:checked + .form-input--checkbox-label {
  font-weight: bold;
}
.form-input--checkbox-check:checked + .form-input--checkbox-label .form-input--checkbox-box:before {
  opacity: 1;
  transform: rotate(-45deg) translate(1px, -1px);
}
.form-input--img {
  background: url(/c7112b98d55c0c3f3ea5de0bab307809.svg) no-repeat center 40px #f4f4f4;
  background-size: 68px;
  border-radius: 8px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1), -1px -1px 5px rgba(0, 0, 0, 0.1);
  color: #808080;
  font-weight: bold;
  text-align: center;
  padding: 100px 0 40px;
  position: relative;
}
.form-input--img button {
  position: absolute;
  bottom: -15px;
  right: -15px;
}
.form-input--img-thumbnail {
  text-align: center;
  position: relative;
  margin: 20px 0;
}
.form-input--img-thumbnail img {
  width: 65%;
  border-radius: 5px;
  text-align: center;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1), -1px -1px 5px rgba(0, 0, 0, 0.1);
}
.form-input--img-thumbnail button {
  position: absolute;
  right: 50px;
  top: -10px;
}

.page-login {
  min-height: calc(var(--vh, 1vh) * 100 - 49px);
}
.page-login-user-login {
  padding: 32px 0 128px;
}

